{
  "channel_content_id": "6822fa5c000000002202ea0e",
  "link": "https://www.xiaohongshu.com/explore/6822fa5c000000002202ea0e",
  "comment_count": 125,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt380042jnc9hkf9svdrajlno?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt380g42jnc9hkf9svbefeamo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt381042jnc9hkf9svnpejgmg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt381g42jnc9hkf9sv0loeijg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt382042jnc9hkf9svk1873ag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt382g42jnc9hkf9svccmkub0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt383042jnc9hkf9sv24bm6rg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831hdr9mbt383g42jnc9hkf9svn916830?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 5582,
  "body_text": "全中！！\n到底是谁在监视我😥😥\n看在过几天麦乐送517生日周年庆的份上，这个事暂时不深究了，希望你看到这条信息主动请我吃麦麦双人餐\n\t\n麦乐送517🎂麦生日还请大家吃免费生日餐[超喜欢R][超喜",
  "title": "和上班搭子的聊天高频词汇",
  "collect_count": 602,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1747123375000,
  "publish_time": "2025-05-13 16:02:55"
}